 

ul.resp-tabs-list { margin: 0px;  padding: 0px;}

.resp-tabs-list li {
    font-weight: 400; font-size: 14px;
    display: inline-block; padding: 13px 10px; margin: 0 2px 0 0;
    list-style: none; cursor: pointer; float: left;
    border-radius:5px 5px 0 0;
    text-transform:uppercase;
}

.resp-tabs-container {
    padding: 0px;clear: left;
}

.resp-tabs-container > div {
    -webkit-animation: fadeIn 1000ms ease; -moz-animation: fadeIn 1000ms ease;   -ms-animation: fadeIn 1000ms ease;
}

 
h2.resp-accordion {
    cursor: pointer; padding: 5px;  display: none;
}

.resp-tab-content {
    display: none; padding: 15px;
    overflow:auto;
   
}

.resp-tab-active {
	
 
}

.resp-tab-active {
    color:#fff !important; 
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
   
    
}


.resp-tab-content ul {
   padding:0; margin:0 0 20px 20px;  
}

.resp-tab-content .maps {
   padding:0; margin:0 0 20px 0; width:100% !important;
}

.maps iframe {
   width:100% !important; min-width:100% !important; height:450px !important; border: 0px !important;
}


h2.resp-accordion {
    font-size: 14px; border: 1px solid #c1c1c1; font-weight:500; border-top: 0px solid #c1c1c1;  margin: 0px; padding:20px 15px; text-align:left;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important; margin-bottom: 0px !important;  padding:20px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important; background: blue;
}

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left; width:60%;
    padding:0px ;
}

.resp-vtabs .resp-tabs-list li {
    display: block; padding: 15px 15px !important; margin: 0 0 4px;
    cursor: pointer; float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    float: left; width:40%; min-height: 250px;
    border-radius: 4px; clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none; word-wrap: break-word;
}

.resp-vtabs li.resp-tab-active { 
position: relative; z-index: 1;
padding: 14px 15px 15px 14px !important; margin-right: -1px !important; margin-bottom: 4px !important; 
}

.resp-arrow {
    width: 0; height: 0; float: right; margin-top: 3px;
    border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 8px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
    border: none; 
    border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 8px solid #fff;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #DBDBDB;/* !important;*/
}

.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1;/* !important;*/
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1;/* !important;*/
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 991px) {
    ul.resp-tabs-list {
        display: none!important;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none; float: none;
        width: 100%; min-height: 100px;
        clear: none;
    }

    .resp-accordion-closed {
        display: none !important;
    }

    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }

    h2.resp-accordion .fa{margin-right:10px}
}


.services-tab ul.resp-tabs-list {
	background:url("../images/services.png") no-repeat center center;
	background-size:auto auto ;
	position:relative;
	padding-bottom:45%; 
}
.services-tab  ul.resp-tabs-list li{position:absolute;}
.services-tab  ul.resp-tabs-list li img{opacity:0;-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;}
.services-tab  ul.resp-tabs-list li.resp-tab-active img,
.services-tab  ul.resp-tabs-list li:hover img{opacity:1;}
.services-tab  ul.resp-tabs-list li p{display:none;}
.services-tab .serv-print{left:30.8%;top: 11%;}
.services-tab .serv-events{left:58.8%;top:34.6%;}
.services-tab .serv-broadcast{left:32.8%;top:32.8%;}
.services-tab .serv-media{left:29%;top:47.7%;}
.services-tab .serv-outdoors{left: 4%;top: 22%;}

/* .services-tab  ul.resp-tabs-list li{position:absolute;z-index:2; overflow:hidden;}
.services-tab  ul.resp-tabs-list li img{position:absolute; max-width:inherit; left:0; top:0;display:none;z-index:1;}
.services-tab  ul.resp-tabs-list li:hover img{display:block;}
.services-tab  ul.resp-tabs-list li p{display:none;}
.services-tab .serv-print{right: 15.5%;top: 11%;width: 52%;height: 28%;}
.services-tab  ul.resp-tabs-list li.serv-print img{left:-55%;}
.services-tab .serv-events{right: 5.5%;top: 30%;width: 33%;height: 28%;}
.services-tab  ul.resp-tabs-list li.serv-events img{left:-55%;}
.services-tab .serv-broadcast{left: 34%;top: 50%;}
.services-tab .serv-media{left: 30%;top: 56%;}
.services-tab .serv-outdoors{left: 6%;top: 32%;} */